Adobe Photoshop BMP Exploit

This module exploits a vulnerability in Adobe Photoshop products when a malformed .BMP file is parsed.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-1765
Product Version: 
7.5
Released Date: 
Tuesday, July 15, 2008 - 00:00